:required {
	background: #f6aeb2;
}

h1,h2 {
	color: #100670;
}


div.fieldwrapper {
	padding-top: 5px;
	padding-bottom: 5px;
}

div.focus, 
div.fieldwrapper:hover { 
/*	border: thin solid black; 
	background-color: #9bc0ee; */
} 


div.fieldwrapper select:hover, 
div.fieldwrapper select:focus, 
div.fieldwrapper select:active { 
	background: #f6aeb2; 
	border-color: gray; 
} 

.inputFooter {
	color: red;
	font-size: 80%
}

.grpLabel {
	color: #100670;
	font-size: 120%;
	font-weight: bolder;
	padding-bottom: 3px;
}